<mxfile host="Electron" modified="2024-12-05T13:14:03.314Z" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.1.0 Chrome/120.0.6099.109 Electron/28.1.0 Safari/537.36" etag="HkuAQhs0_GRxe7im-OeP" version="24.1.0" type="device">
  <diagram name="第 1 页" id="RywE7wz7r1fS6B-3pCC2">
    <mxGraphModel dx="1208" dy="818" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="xPq5Tm9eqtmd3ymjNw5g-1" value="" style="shape=image;aspect=fixed;image=data:image/png,[encoded data, 69096 characters];" vertex="1" parent="1">
          <mxGeometry x="70" y="100" width="719" height="754" as="geometry" />
        </mxCell>
        <mxCell id="xPq5Tm9eqtmd3ymjNw5g-3" value="" style="rounded=0;whiteSpace=wrap;html=1;strokeWidth=7;fillColor=none;strokeColor=#FF1414;" vertex="1" parent="1">
          <mxGeometry x="220" y="390" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="xPq5Tm9eqtmd3ymjNw5g-4" value="" style="rounded=0;whiteSpace=wrap;html=1;strokeWidth=7;fillColor=none;strokeColor=#FF1414;" vertex="1" parent="1">
          <mxGeometry x="294" y="710" width="236" height="60" as="geometry" />
        </mxCell>
        <mxCell id="xPq5Tm9eqtmd3ymjNw5g-5" value="&lt;font color=&quot;#ff1414&quot; style=&quot;font-size: 26px;&quot; face=&quot;Times New Roman&quot;&gt;Blocked Port&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="310" y="725" width="200" height="30" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
